.subtitle {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-weight: bold; 
	text-align: center; 
	color: #C7533C;
}

.submenu {
	margin: 4px 4px 4px 0px; 
	padding-left: 20px; 
	color: #C7533C; 
	font-weight: bold; 
	line-height: 18px;
}

.textonright {
	width: 520px; 
	margin: 0px 0px 5px 170px; 
	text-align: justify;
	line-height: 17px;
}

.excerpt_number {
	margin-top: 5px;
	color: #C7533C; 
	font-weight: bold; 
	width: 75px; 
	float: left;
}

.excerpt_description {
	margin-top: 15px;
	margin-left: 80px;
}

.excerpt_openclose {
	color: #C7533C; 
	font-weight: bold; 
	text-align: center; 
	text-decoration: underline;
	margin-top: 0px;
}

.excerpt_box {
	margin: 5px 10px 0px 10px; 
	padding: 3px 15px 5px 15px; 
	border-style: ridge; 
	background-color: #E8E8E8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	display: none;
}

.excerpt_closebox {
	text-align: right; 
	font-size: 10px; 
	font-weight: bold; 
	margin-right: -10px;
	margin-bottom: 0px;
}

.excerpt_content {
	margin: 3px 0px;
	text-align: justify;
}

.pagelinks {
	color: #C7533C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

.pagelinks A {
	color: #C7533C;
}

